System Requirements

Since AerieHub is a web site, you don't need anything in particular to use it besides a javascript- and cookie-enabled web browser and a broadband internet connection.


Newer browsers that support W3C standards such as
Chrome, FireFox and Safari are recommended.

Internet Explorer (IE 8 and above) can be used, but these browsers are tested to a lesser extent and users may encounter issues on some pages.
Older versions of IE are NOT supported.


If you connect to the Internet through a proxy or have some kind content filter in place, you may need to allow http and https traffic from IP address 12.131.101.80.